PHP Handbuch
Zurück |  | Weiter

# http_put_file

(PECL)

http_put_file -- Perform PUT request with file

## Beschreibung

string http_put_file ( string url [, string file [, array options [, array &info]]] )

Performs an HTTP PUT request on the supplied url.

See http_get() for a full list of available parameters and options.

## Parameter Liste

`url`

  URL

`file`

  The file to put

`options`

  Request options

`info`

  Request/response information

## Rückgabewerte

Returns the HTTP response(s) as string on success, or FALSE on failure.

Zurück | Zum Anfang | Weiter
http_put_data | Nach oben | http_put_stream